Mailinglist Archive: opensuse (3959 mails)

< Previous Next >
mozilla 1.2.1 from usr-local-bin.org
  • From: Gert Caers <gert.caers@xxxxxxxxxx>
  • Date: Sat, 18 Jan 2003 00:03:45 +0100
  • Message-id: <200301180003.45670.gert.caers@xxxxxxxxxx>
Dear list,

i happily use mozilla 1.1 for a while on my Suse 8.1 ( from usr-local-bin.org)

now i tried :

rpm -U mozilla1.2.1-SuSejeo.i586.rpm

also from usr-local-bin.org

but i get a list of failed dependencies:

libatk-1.0.so.0 is needed by mozilla-1.2.1-SuSe.jeo.3
libgdk-x11-2.0.so.0 is needed by mozilla-1.2.1-SuSe.jeo.3
libgdk_pixbuf-2.0.so.o is needed by mozilla-1.2.1-SuSe.jeo.3
libglib-2.0.so.0 is needed by mozilla-1.2.1-SuSe.jeo.3
libgmodule-2.0.so.0 is needed by mozilla-1.2.1-SuSe.jeo.3
libgobject-2.0.so.0 is needed by mozilla-1.2.1-SuSe.jeo.3
libgtk-x11-2.0.so.0 is needed by mozilla-1.2.1-SuSe.jeo.3
libpango-1.0.so.0 is needed by mozilla-1.2.1-SuSe.jeo.3
libpangox-1.0.so.0 is needed by mozilla-1.2.1-SuSe.jeo.3
libpangoxft-1.0.so.0 is needed by mozilla-1.2.1-SuSe.jeo.3

is this because i have no gnome installed? (i suppose not cos 1.1 works fine)
Where can i find these packages?
are there any dangers for my system when installing these packages (everything
works fine now after an online update)

Thx
Gert Caers.

< Previous Next >